<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateVesselAvailabilityAttachmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sd_vessel_availability_attachments', function (Blueprint $table) {
            $table->id('vessel_availability_attachment_id');
            $table->integer('vessel_availability_id');
            $table->string('description',255);
            $table->string('file_path',200);
            $table->integer('token');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('vessel_availability_attachments');
    }
}
